/* =WordPress Core
-------------------------------------------------------------- */
.section-block .item-list{margin-left:-1px;}
.section-block .item-list li {
    margin: 0 10px 10px 12px;
}
.visual-list li {
    margin: 0 16px 10px 18px;
}
.visual-list{
    margin-left:-1px !important;
}
.cycle-gallery .tp-bannershadow.tp-shadow2 { display:none; background:none;}
.slider-gallery .slide-content .hover-black a,.slider-gallery .slide-content .hover-black a:hover {
    color: #000 !important;
    text-shadow: none;
	font-size: inherit !important;
}
.slider-gallery .slide-content .hover-white a,.slider-gallery .slide-content .hover-white a:hover {
    color: #fff !important;
    text-shadow: none;
	font-size:inherit !important;
}

.slider-gallery .slide-content .hover-black a:hover,.slider-gallery .slide-content .hover-white a:hover  { text-decoration:none; }
.iframe-src { padding:160px 0 0; display:block; }
.iframe-src:after {  
	clear: both;
    content: "";
	display: block;
}

iframe[seamless]{
    background-color: transparent;
    border: 0px none transparent;
    padding: 0px;
    overflow: hidden;
}

.scroll_frame {
	-ms-overflow-style: none;
    overflow: auto;
    overflow-x: hidden;
	overflow-y: hidden;
    -webkit-overflow-scrolling:touch;
    width: 100%;
    height: 100%;
    /*border: 1px solid #e0e0e0;*/
}

.backbone-box { padding:150px 0 0; display:block; }
.section-block.fourth .divider{background:none;; transform:none; height:auto; text-align:left}

@media only screen and (min-width: 768px) {
    HTML > BODY > DIV#wrapper > DIV.hold > HEADER#header > DIV.top-line.open-close > DIV.holder {
        height: auto !important;
    }
}
@media screen and (max-width: 767px) {
    HTML > BODY > DIV#wrapper > DIV.hold > HEADER#header > DIV.top-line.open-close > DIV.holder {
        height: 32px !important;
    }
}